## golang-github-foxboron-go-tpm-keyfiles 0.0~git20240805.f870d6f

=== debian/changelog ===
golang-github-foxboron-go-tpm-keyfiles (0.0~git20240805.f870d6f-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Nov 2024 08:18:42 -0500

golang-github-foxboron-go-tpm-keyfiles (0.0~git20240805.f870d6f-1) unstable; urgency=medium

  * Initial release (Closes: 1082817)

 -- Simon Josefsson <simon@josefsson.org>  Fri, 27 Sep 2024 09:20:54 +0200
