## golang-github-foxboron-go-tpm-keyfiles 0.0~git20241207.04534a2

=== debian/changelog ===
golang-github-foxboron-go-tpm-keyfiles (0.0~git20241207.04534a2-1) unstable; urgency=medium

  * Enable aptly archive.
  * New upstream version 0.0~git20241207.04534a2
  * Disable more tests due to missing B-Ds.
  * Bump d/* copyright years.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 23 Jan 2025 11:41:06 +0100
