=== debian/control ===
Source: golang-github-foxboron-go-tpm-keyfiles
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-google-go-tpm-dev,
 golang-golang-x-crypto-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-foxboron-go-tpm-keyfiles
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-foxboron-go-tpm-keyfiles.git
Homepage: https://github.com/foxboron/go-tpm-keyfiles
XS-Go-Import-Path: github.com/foxboron/go-tpm-keyfiles

Package: golang-github-foxboron-go-tpm-keyfiles-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Go TPM 2.0 TSS keyfile library (library)
 go-tpm-keyfile Implements the ASN.1 Specification for TPM 2.0 Key Files.
 https://www.hansenpartnership.com/draft-bottomley-tpm2-keys.html
 .
 TPMSigner
 .
 go-tpm-keyfile implements a crypto.Signer interface to be used with the
 keys for easy signature creation and verification.
 .
 The TPMKeySigner struct implements a callback-style approach for user
 auth, owner auth and for TPM fetching for easier implementation towards
 things that require user-input.
