## golang-github-foxboron-go-tpm-keyfiles 0.0~git20250520.c3c3a4e

=== debian/changelog ===
golang-github-foxboron-go-tpm-keyfiles (0.0~git20250520.c3c3a4e-1) unstable; urgency=medium

  * New upstream version 0.0~git20250520.c3c3a4e
  * Standards-Version: 4.7.2.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 23 Aug 2025 17:35:48 +0200
