=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  golang-github-google-go-tpm-dev,
  golang-golang-x-crypto-dev,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-foxboron-go-tpm-keyfiles
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-foxboron-go-tpm-keyfiles.git
 Homepage: https://github.com/foxboron/go-tpm-keyfiles
