## golang-github-foxboron-go-tpm-keyfiles 0.0~git20251226.609e477

=== debian/changelog ===
golang-github-foxboron-go-tpm-keyfiles (0.0~git20251226.609e477-1) unstable; urgency=medium

  [ Simon Josefsson ]
  * Drop Rules-Requires-Root: no
  * Standards-Version: 4.7.3
  * Use watch v5
  * New upstream version 0.0~git20251226.609e477
  * Modernize Salsa CI
  * Fix dh_auto_test hack

  [ Chris Lamb ]
  * Fix reproducibility (Closes: #1121860)

 -- Simon Josefsson <simon@josefsson.org>  Mon, 29 Dec 2025 00:05:33 +0100
