=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Simon Josefsson <simon@josefsson.org>,
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-golang,
@@ -12,7 +11,7 @@
  golang-github-google-go-tpm-dev,
  golang-golang-x-crypto-dev,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-foxboron-go-tpm-keyfiles
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-foxboron-go-tpm-keyfiles.git
 Homepage: https://github.com/foxboron/go-tpm-keyfiles
