=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang

override_dh_auto_build:
#src/github.com/foxboron/go-tpm-keyfiles/importablekey_test.go:12:2: cannot find package "github.com/google/go-tpm/tpm2/transport/simulator" in any of:
#src/github.com/foxboron/go-tpm-keyfiles/loadablekey_test.go:10:2: cannot find package "github.com/google/go-tpm/tpm2/transport/simulator" in any of:
#src/github.com/foxboron/go-tpm-keyfiles/keyfile_test.go:16:2: cannot find package "github.com/google/go-tpm/tpm2/transport/simulator" in any of:
#src/github.com/foxboron/go-tpm-keyfiles/tpm_test.go:13:2: cannot find package "github.com/google/go-tpm/tpm2/transport/simulator" in any of:
#src/github.com/foxboron/go-tpm-keyfiles/sealedkey_test.go:7:2: cannot find package "github.com/google/go-tpm/tpm2/transport/simulator" in any of:
#src/github.com/foxboron/go-tpm-keyfiles/signer_test.go:12:2: cannot find package "github.com/google/go-tpm/tpm2/transport/simulator" in any of:
	rm -fv _build/src/github.com/foxboron/go-tpm-keyfiles/importablekey_test.go
	rm -fv _build/src/github.com/foxboron/go-tpm-keyfiles/loadablekey_test.go
	rm -fv _build/src/github.com/foxboron/go-tpm-keyfiles/keyfile_test.go
	rm -fv _build/src/github.com/foxboron/go-tpm-keyfiles/tpm_test.go
	rm -fv _build/src/github.com/foxboron/go-tpm-keyfiles/sealedkey_test.go
	rm -fv _build/src/github.com/foxboron/go-tpm-keyfiles/signer_test.go
