=== debian/watch ===
Version: 5
Source: https://github.com/foxboron/go-tpm-keyfiles.git
Matching-Pattern: HEAD
Mode: git
Pgpmode: none
